[alias]
  prd = pull --rebase
  co = checkout

[user]
  name = Jurij Podgoršek
  email = jurij@kompot.si
[filter "lfs"]
	clean = git-lfs clean -- %f
	smudge = git-lfs smudge -- %f
	process = git-lfs filter-process
	required = true
[pull]
	rebase = false
